{
  "pages": [
    //pages数组中第一项表示应用启动页
    {
      "path": "pages/login/home",
      "style": {
        "app-plus": {
          "bounce": "none",
          "softinputMode": "adjustPan"
        }
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "app-plus": {
          "bounce": "none",
          "softinputMode": "adjustResize"
        }
      }
    },
    {
      "path": "pages/login/forget/forget",
      "style": {}
    },
    {
      "path": "pages/login/forget/forget-reset",
      "style": {}
    },
    {
      "path": "pages/basics/basic-info/basic-info",
      "style": {}
    },
    {
      "path": "pages/basics/home",
      "style": {
        "app-plus": {
          "bounce": "none"
          // 取消APP端iOS回弹,避免与下拉刷新冲突 (可统一配在 'globalStyle')
        },
        "mp-alipay": {
          "allowsBounceVertical": "NO"
        }
        // 取消支付宝和钉钉小程序的iOS回弹,避免与下拉刷新冲突 (可统一配在 'globalStyle'
      }
    },
    {
      "path": "pages/basics/documentation/documentation",
      "style": {}
    },
    {
      "path": "pages/basics/risk-distribution/risk-distribution",
      "style": {}
    },
    {
      "path": "pages/basics/risk-distribution/risk-distribution-forunit",
      "style": {}
    },
    {
      "path": "pages/basics/risk-distribution/risk-distribution-detail",
      "style": {}
    },
    {
      "path": "pages/basics/work-plan/work-plan",
      "style": {}
    },
    {
      "path": "pages/basics/study-files/study-files",
      "style": {}
    },
    {
      "path": "pages/basics/study-files/study-detail",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-no-change/hidden-danger-no-change",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-no-change/hidden-danger-no-change-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-no-change/hidden-danger-no-change-risk-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-no-change/hidden-danger-no-change-standard-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-overdue/hidden-danger-overdue",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-overdue/hidden-danger-overdue-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-overdue/hidden-danger-overdue-risk-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-overdue/hidden-danger-overdue-standard-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-record/hidden-danger-record",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-record/hidden-danger-record-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-record/hidden-danger-record-risk-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-record/hidden-danger-record-standard-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-review/hidden-danger-review",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-review/hidden-danger-review-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-submit/hidden-danger-submit",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-submit/hidden-danger-submit-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-finish/hidden-danger-finish",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-finish/hidden-danger-finish-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-check/hidden-danger-check",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-check/hidden-danger-check-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-check/hidden-danger-check-risk-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-check/hidden-danger-check-standard-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-unqualified/hidden-danger-unqualified",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-unqualified/hidden-danger-unqualified-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/hidden-trouble-uncheck",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/hidden-trouble-app",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/hidden-trouble-spot",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/check-items-list",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/check-items-next",
      "style": {
        "app-plus": {
          "bounce": "none",
          "softinputMode": "adjustResize"
        }
      }
    },
    {
      "path": "pages/my/about/about",
      "style": {}
    },
    {
      "path": "pages/my/set/set",
      "style": {}
    },
    {
      "path": "pages/my/feedback/feedback",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/exclude-form",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/other-hidden-add",
      "style": {}
    },
    {
      "path": "pages/works/hidden-danger/hidden-danger-rectify",
      "style": {}
    },
    {
      "path": "pages/works/hidden-danger/hidden-danger-review",
      "style": {}
    },
    {
      "path": "pages/works/hidden-danger/hidden-danger-check",
      "style": {}
    },
    {
      "path": "pages/works/hidden-danger/hidden-danger-details",
      "style": {}
    },
    {
      "path": "pages/news/news-list-detail",
      "style": {}
    },
    {
      "path": "pages/application/other-apps/videos/videos",
      "style": {}
    },
    {
      "path": "pages/application/limit-space/limit-space-list",
      "style": {}
    },
    {
      "path": "pages/application/limit-space/limit-space-detail",
      "style": {}
    },
    {
      "path": "pages/application/limit-space-approve/limit-space-approve-list",
      "style": {}
    },
    {
      "path": "pages/application/limit-space-approve/limit-space-approve-detail",
      "style": {}
    },
    {
      "path": "pages/application/limit-space-affirm/limit-space-affirm-list",
      "style": {}
    },
    {
      "path": "pages/application/limit-space-affirm/limit-space-affirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/limit-space-check/limit-space-check-list",
      "style": {}
    },
    {
      "path": "pages/application/limit-space-check/limit-space-check-detail",
      "style": {}
    },
    {
      "path": "pages/application/gas-detection/gas-detection-record",
      "style": {}
    },
    {
      "path": "pages/application/gas-detection/gas-detection-list",
      "style": {}
    },
    {
      "path": "pages/application/gas-detection/gas-detection-detail",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-management/hidden-danger-add/hidden-danger-add",
      "style": {}
    },
    {
      "path": "pages/application/check-record/check_listmanager",
      "style": {}
    },
    {
      "path": "pages/application/check-record/record_info",
      "style": {}
    },
    {
      "path": "pages/application/check-record/record_list",
      "style": {}
    },
    {
      "path": "pages/application/hidden-trouble-investigation/hidden-trouble-app/check-items-imgs",
      "style": {}
    },
    {
      "path": "pages/application/check-record/imgs_details",
      "style": {}
    },
    // 隐患排查清单 Begin
    {
      "path": "pages/application/hidden-danger-check-standard/custom/list",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/custom/list-item",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/custom/list-item-check-list",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/custom/list-item-check-hidden-form",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/custom/list-item-check-imgs",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/custom/list-item-check-next",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/custom/other-hidden-add",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/record/custom-list",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/record/record-list",
      "style": {}
    },
    {
      "path": "pages/application/hidden-danger-check-standard/record/record-info",
      "style": {}
    },
    // 隐患排查清单 End
    {
      "path": "pages/my/offduty/index",
      "style": {}
    },
    {
      "path": "pages/my/offduty/offduty-list",
      "style": {}
    },
    {
      "path": "pages/my/offduty/offduty-detail",
      "style": {}
    },
    {
      "path": "pages/my/offduty/offduty-info",
      "style": {}
    },
    {
      "path": "pages/my/offduty/offduty-record",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/home",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-apply/equipment-overhaul-apply-list",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-apply/equipment-overhaul-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-confirm/equipment-overhaul-confirm-list",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-confirm/equipment-overhaul-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-audit/equipment-overhaul-audit-list",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-audit/equipment-overhaul-audit-detail",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-approve/equipment-overhaul-approve-list",
      "style": {}
    },
    {
      "path": "pages/application/equipment-overhaul/equipment-overhaul-approve/equipment-overhaul-approve-detail",
      "style": {}
    },


    {
      "path": "pages/application/confinedspace/home",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-list/index",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-apply/confinedspace-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-measures/confinedspace-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-measures-confirm/confinedspace-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-guardian/confinedspace-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-confess/confinedspace-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-acceptconfess/confinedspace-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-confirm/confinedspace-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-workuser/confinedspace-workuser-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-leader/confinedspace-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-startwork/confinedspace-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-endwork/confinedspace-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-accept/confinedspace-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-gas/gas-list",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-gas/gas-detail",
      "style": {}
    },
    {
      "path": "pages/application/confinedspace/confinedspace-gas/gas-name",
      "style": {}
    },

    {
      "path": "pages/application/highwork/home",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-list/index",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-apply/highwork-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-measures/highwork-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-measures-confirm/highwork-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-guardian/highwork-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-confess/highwork-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-confirm/highwork-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-acceptconfess/highwork-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-workuser/highwork-workuser-detail",
      "style": {}
    },

    {
      "path": "pages/application/highwork/highwork-leader/highwork-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-audit/highwork-audit-detail",
      "style": {}
    },

    {
      "path": "pages/application/highwork/highwork-approve/highwork-approve-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-startwork/highwork-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-endwork/highwork-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/highwork/highwork-accept/highwork-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/home",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-list/index",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-apply/electricity-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-gas/gas-list",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-gas/gas-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-measures/electricity-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-measures-confirm/electricity-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-guardian/electricity-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-user/electricity-user-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-confess/electricity-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-confirm/electricity-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-acceptconfess/electricity-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-workuser/electricity-workuser-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-audit/electricity-audit-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-approve/electricity-approve-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-startwork/electricity-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-endwork/electricity-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/electricity/electricity-accept/electricity-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/home",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-list/index",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-apply/blindboard-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-workshop/blindboard-workshop-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-measures/blindboard-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-measures-confirm/blindboard-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-guardian/blindboard-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-confess/blindboard-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-acceptconfess/blindboard-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-workuser/blindboard-workuser-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-confirm/blindboard-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-leader/blindboard-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-startwork/blindboard-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/blindboard/blindboard-accept/blindboard-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/home",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-list/index",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-apply/breakground-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-workuser/breakground-workuser-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-measures/breakground-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-measures-confirm/breakground-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-guardian/breakground-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-confess/breakground-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-confirm/breakground-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-acceptconfess/breakground-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-leader/breakground-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-safety/breakground-safety-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-approve/breakground-approve-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-startwork/breakground-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-endwork/breakground-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/breakground/breakground-accept/breakground-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/home",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-list/index",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-apply/hoisting-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-sisuo/hoisting-sisuo-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-measures/hoisting-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-measures-confirm/hoisting-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-guardian/hoisting-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-confess/hoisting-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-acceptconfess/hoisting-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-workuser/hoisting-workuser-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-confirm/hoisting-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-projectmanager/hoisting-projectmanager-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-leader/hoisting-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-audit/hoisting-audit-detail",
      "style": {}
    },

    {
      "path": "pages/application/hoisting/hoisting-approve/hoisting-approve-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-startwork/hoisting-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-endwork/hoisting-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/hoisting/hoisting-accept/hoisting-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/home",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-list/index",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-apply/cutroad-apply-detail",
      "style": {}
    },
   {
     "path": "pages/application/cutroad/cutroad-projectmanager/cutroad-projectmanager-detail",
     "style": {}
   },
    {
      "path": "pages/application/cutroad/cutroad-measures/cutroad-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-measures-confirm/cutroad-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-guardian/cutroad-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-confess/cutroad-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-confirm/cutroad-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-acceptconfess/cutroad-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-leader/cutroad-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-audit/cutroad-audit-detail",
      "style": {}
    },

    {
      "path": "pages/application/cutroad/cutroad-approve/cutroad-approve-detail",
      "style": {}
    },

    {
      "path": "pages/application/cutroad/cutroad-startwork/cutroad-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-endwork/cutroad-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/cutroad/cutroad-accept/cutroad-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/home",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-list/index",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-apply/hotwork-apply-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-measures/hotwork-measures-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-measures-confirm/hotwork-measures-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-guardian/hotwork-guardian-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-confess/hotwork-confess-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-confirm/hotwork-confirm-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-acceptconfess/hotwork-acceptconfess-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-leader/hotwork-leader-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-audit/hotwork-audit-detail",
      "style": {}
    },

    {
      "path": "pages/application/hotwork/hotwork-approve/hotwork-approve-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-monitor/hotwork-monitor-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-startwork/hotwork-startwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-endwork/hotwork-endwork-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-accept/hotwork-accept-detail",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-gas/gas-list",
      "style": {}
    },
    {
      "path": "pages/application/hotwork/hotwork-gas/gas-detail",
      "style": {}
    },

    {
      "path": "pages/application/commitment-company/commitment-company-list",
      "style": {}
    },
    {
      "path": "pages/application/commitment-company/commitment-company-edit",
      "style": {}
    },
    {
      "path": "pages/application/commitment-company/commitment-company-detail",
      "style": {}
    },


    {
      "path": "pages/application/commitment-workshop/commitment-workshop-list",
      "style": {}
    },
    {
      "path": "pages/application/commitment-workshop/commitment-workshop-edit",
      "style": {}
    },
    {
      "path": "pages/application/commitment-workshop/commitment-workshop-detail",
      "style": {}
    },
    //班组级安全承诺
    {
      "path": "pages/application/commitment-team/commitment-team-list",
      "style": {}
    },
    {
      "path": "pages/application/commitment-team/commitment-team-edit",
      "style": {}
    },
    {
      "path": "pages/application/commitment-team/commitment-team-detail",
      "style": {}
    },

    //在线学习与考试

   {
     "path": "pages/basics/recognitionFace/index",
     "style": {}
   },
    {
      "path": "pages/application/onlinexxks/home",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/my-curriculum",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/my-study",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/my-study-detail",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/my-exam-curriculum",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/my-stage",
      "style": {}
    },
	{
	  "path": "pages/application/onlinexxks/my-tasks",
	  "style": {}
	},
	{
	  "path": "pages/application/onlinexxks/courseware-list",
	  "style": {}
	},
    {
      "path": "pages/application/onlinexxks/my-exam-stage",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/my-exam-detail",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/temp-study-video",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/temp-study-data",
      "style": {}
    },
    {
      "path": "pages/application/eight-assignments",
      "style": {}
    },
    {
      "path": "pages/application/commitment",
      "style": {}
    },
    {
      "path": "pages/application/hazardous_commitment",
      "style": {}
    },
    {
      "path": "pages/application/onlinexxks/face/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
		{
			"path": "pages/application/key-project-management/index/index",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/safety-environmental-inspection/list",
			"style": {}
		},
        {
            "path": "pages/application/key-project-management/positioning_management/index",
            "style": {}
        },
        {
            "path": "pages/application/key-project-management/positioning_management/keyProjectApply",
            "style": {}
        },
        {
            "path": "pages/application/key-project-management/positioning_management/list",
            "style": {}
        },
        {
            "path": "pages/application/key-project-management/positioning_management/videoView",
            "style": {}
        },
		{
			"path": "pages/application/key-project-management/safety-environmental-inspection/detail-list",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/safety-environmental-inspection/detail",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/hidden-management/list",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/hidden-management/detail-list",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/hidden-management/detail",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/penalty-management/list",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/penalty-management/detail-list",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/penalty-management/detail",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/AI-warning/list",
			"style": {}
		},
		{
			"path": "pages/application/key-project-management/AI-warning/detail",
			"style": {}
		},
    {
      "path" : "pages/my/face/index",
      "style" :
      {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    /* 安全环保检查 */
    {
      "path": "pages/application/safety-environmental-inspection/home",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/apply/list",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/apply/detail",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/apply/show",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/apply/flowChart",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/apply/detail-plead",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/inspector/list",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/inspector/detail",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/inspected/list",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/inspected/detail",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/archive/list",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/archive/detail",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/archive/list-hidden",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/archive/detail-hidden",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/archive/detail-check",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/defense-record/list",
      "style": {}
    },
    {
      "path": "pages/application/safety-environmental-inspection/defense-record/plead-list",
      "style": {}
    },

    {
      "path": "pages/application/safetymeeting/index",
      "style": {}
    },
    {
      "path": "pages/application/safetymeeting/info",
      "style": {}
    },
	{
		"path" : "pages/my/updateSignature/index",
		"style" : {}
	},
    {
      "path" : "pages/application/speEquip/index",
      "style" : {}
    },
    {
      "path" : "pages/application/speEquip/record_list",
      "style" : {}
    },
    {
      "path" : "pages/application/speEquip/info",
      "style" : {}
    },
    {
      "path" : "pages/application/speEquip/add",
      "style" : {}
    },
    {
      "path" : "pages/application/video/VideoManager/VideoManager",
      "style" : {}
    },
    {
      "path" : "pages/application/video/VideoManager/VideoManager-detail",
      "style" : {}
    },
    {
      "path" : "pages/my/agreement/agreement",
      "style" : {}
    },
    {
      "path" : "pages/my/privacy/privacy",
      "style" : {}
    },
	{
	  "path" : "pages/my/help/help",
	  "style" : {}
	},
    {
      "path" : "pages/questionnaire/questionnaire",
      "style" : {}
    },
    {
      "path" : "pages/application/ai-call-the-police/list",
      "style" : {}
    },
    {
      "path" : "pages/application/ai-call-the-police/view",
      "style" : {}
    },
    {
      "path": "pages/my/promise/promise",
      "style": {}
    },
    {
      "path": "pages/my/promise/sign",
      "style": {}
    },
    {
      "path": "pages/my/promise/detail",
      "style": {}
    },
    {
      "path": "pages/application/dangerous_options/index"
    }
  ],

  "globalStyle": {
    "mp-alipay": {
      /* 支付宝小程序特有相关 */
      "transparentTitle": "always",
      "allowsBounceVertical": "NO"
    },
    "navigationBarBackgroundColor": "#0081ff",
    "navigationBarTitleText": "ColorUi for UniApp",
    "navigationStyle": "custom",
    "navigationBarTextStyle": "white"
  }
}
